Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 13

Tema: Actualizar ref && up && dup && ve

  1. #1
    Fecha de Ingreso
    03-septiembre-2012
    Mensajes
    65
    Poder de Credibilidad
    7

    Question Actualizar ref && up && dup && ve

    Saludos

    Recién actualice openSUSE con este comando hace un día.
    zypper ref && zypper up && zypper dup && zypper inr && zypper ve && zypper patch

    Actualiza los repos y paquetes, pero después de eso manda un mensaje:
    curl nombre_del_repo_tumbleweed no pudo **** .xml

    Las opciones fueron: Reintentar, cancelar, ignorar.
    Ignorar, decía: Este repo sera desactivado o algo así
    Cancelar, terminaba el proceso.

    Así con todos los repos que tengo activados, uso los de tumbleweed.
    # | Alias | Nombre | Habilitado | Actualizar
    ---+---------------------------+------------------------------------+------------+-----------
    1 | All Packman | All Packman | Si | Si
    2 | Ati Tumbleweed | Ati Tumbleweed | Si | Si
    3 | Fonts Tumbleweed | Fonts Tumbleweed | Si | Si
    4 | KDE Extra Tumbleweed | KDE Extra Tumbleweed | Si | Si
    5 | Libdvdscc | Libdvdscc | Si | Si
    6 | Mozilla 12.3 | Mozilla 12.3 | Si | Si
    7 | Packman Tumbleweed | Packman Tumbleweed | Si | Si
    8 | Tumbleweed | Tumbleweed | Si | Si
    9 | openSUSE Current OSS | openSUSE Current OSS | Si | Si
    10 | openSUSE Current non-OSS | openSUSE Current non-OSS | Si | Si
    11 | openSUSE Current updates | openSUSE Current updates | Si | Si
    Revise que todos mis repos estén activados, y todo esta perfecto.
    Actualmente actualizo de esa forma y sin problema alguno.
    Bueno, no se a se debe eso, pero quiero estar seguro.

  2. #2
    Fecha de Ingreso
    23-marzo-2006
    Ubicación
    Sector Horchata
    Mensajes
    1.719
    Poder de Credibilidad
    15
    y porque no lanzas los comandos de uno en uno a ver en cual falla??

    Salu2

  3. #3
    Fecha de Ingreso
    08-abril-2010
    Ubicación
    /HOME
    Mensajes
    3.706
    Poder de Credibilidad
    12
    Bueno si usas Tumbleweed no aconsejan tener tanos repositorios.
    Lo ideal es tener el Oss, non-oss, update y Tumbleweed, todos los demas los inhabilitas si quieres.
    Si tienes alguno específico (nVidia por ejemplo) también lo puedes dejar...

    Saludos
    Guía básica de openSUSE Leap para recién llegados a GNU/Linux.
    → Mi blog sobre openSUSE, GNU/Linux, software libre ...y de todo un poco: Victorhck in the free world
    → Me puedes seguir en: Mastodon - diaspora* - PixelFed

  4. #4
    Fecha de Ingreso
    03-septiembre-2012
    Mensajes
    65
    Poder de Credibilidad
    7
    Gracias.
    Si también hago uno por uno el comando y todo va bien. Les digo, ahora todo corre bien, pero solo era para asegurarme de que no es nada.

    Si, gracias, pero es super stable tener estos repos, mientras no sean tan antiguos los repos, para que realmente no choquen con los tumbleweed.

    Ahora el único problema que tengo es firefox, se crashea al descargar algo. tanto la version tumbleweed como la mozilla.(repos)

    https://crash-stats.mozilla.com/repo...6-6d4022130311
    https://bugzilla.novell.com/show_bug.cgi?id=809645
    Última edición por chris; 23-may-2013 a las 20:15

  5. #5
    Fecha de Ingreso
    08-septiembre-2005
    Ubicación
    ±43º21'N8º22'W
    Mensajes
    1.232
    Poder de Credibilidad
    15
    Voy a contradecir a victorhck (pero solo un poquito eh? ) porque yo tengo más aún. Eso sí todos de la rama Tumbleweed o bajo estricto control.
    Código:
    #  | Alias                     | Nombre                    | Habilitado | Actualizar | Prioridad | URI                                                                                                 
    ---+---------------------------+---------------------------+------------+------------+-----------+-----------------------------------------------------------------------------------------------------
     1 | AOO-3.4.1_local           | AOO-3.4.1_local           | No         | Si         |   99      | dir:///DATOSntfs/DescargasSoftware/OOo/es-341_x64                                                   
     2 | T_Ati-fglrx-legacy        | T_Ati-fglrx-legacy        | Si         | Si         |  102      | http://geeko.ioda.net/mirror/amd-fglrx-legacy/openSUSE_Tumbleweed                                   
     3 | T_KDE_Extra               | T_KDEExtra                | Si         | Si         |   77      | http://download.opensuse.org/repositories/KDE:/Extra/openSUSE_Tumbleweed/                           
     4 | T_LibreOffice_Stable      | T_LibreOffice_Stable      | Si         | Si         |   99      | http://download.opensuse.org/repositories/LibreOffice:/Stable/openSUSE_Tumbleweed/                  
     5 | T_LibreOffice_Unstable    | T_LibreOffice_Unstable    | Si         | Si         |   95      | http://download.opensuse.org/repositories/LibreOffice:/Unstable/openSUSE_Tumbleweed/                
     6 | T_Packman                 | T_Packman                 | Si         | Si         |   75      | http://packman.inode.at/suse/openSUSE_Tumbleweed                                                    
     7 | T_current_Standard        | T_Standard                | Si         | Si         |   95      | http://download.opensuse.org/repositories/openSUSE:/Tumbleweed/standard/                            
     8 | T_current_non-oss         | T_current_non-ss          | Si         | Si         |   99      | http://download.opensuse.org/distribution/openSUSE-current/repo/non-oss/                            
     9 | T_current_oss             | T_current_oss             | Si         | Si         |   99      | http://download.opensuse.org/distribution/openSUSE-current/repo/oss/                                
    10 | T_current_update_oss      | T_current_update-oss      | Si         | Si         |   99      | http://download.opensuse.org/update/openSUSE-current/                                               
    11 | T_current_updates_non-oss | T_current_updates-non-oss | Si         | Si         |   99      | http://download.opensuse.org/update/openSUSE-non-oss-current/                                       
    12 | T_utilities_BleachBit     | T_utilites_BleachBit      | Si         | Si         |   99      | http://download.opensuse.org/repositories/utilities/openSUSE_Tumbleweed/                            
    13 | VirtualBox_Oracle         | VirtualBox_Oracle         | Si         | Si         |   95      | http://download.virtualbox.org/virtualbox/rpm/opensuse/11.4/                                        
    14 | libdvdcss                 | libdvdcss                 | Si         | Si         |  109      | http://opensuse-guide.org/repo/12.3/
    Mantengo la misma Tumbleweed desde la 12.1 o 11.4 (ya ni me acuerdo) y tengo mucho cuidado de no hacer un zypper dup nunca.
    up → mantiene los paquetes de packam y standard(=Tumbleweed) que haya decidido
    dup a secas → en este momento desactualiza más que otra cosa.

    Código:
    :~ # zypper up
    Obteniendo los datos del repositorio...
    Leyendo los paquetes instalados...
    
    Las siguientes actualizaciones NO serán instaladas:
      gio-branding-openSUSE k3b k3b-lang libavahi-client3 libavahi-common3 libavahi-core7 libavahi-glib1 libcroco-0_6-3 libdns_sd libnotify4 
    
    No hay nada que hacer.
    Código:
    :~ # zypper dup
    AdvertenciaEstás a punto de realizar una actualización de la distribución completa con todos los repositorios habilitados. Verifica que estos repositorios sean compatibles antes de continuar. Busca 'man zypper' para más información sobre este comando.
    Obteniendo los datos del repositorio...
    Leyendo los paquetes instalados...
    Calculando actualización...
    
    Los siguientes paquetes NUEVOS van a ser instalados:
      libmagic1-32bit libwrap0-32bit libz1-32bit yast2-inetd-doc 
    
    Los siguientes paquetes van a ser desactualizados:
    ... los 162 
    
    Los siguientes paquetes van a ser reinstalados:
    ... 3
    
    Los siguientes paquetes van a cambiar de proveedor:
    ... 116 paquetes
    
    162 paquetes a desactualizar, 4 nuevos, 3 a reinstalar, 116 a cambiar de proveedor.
    Tamaño total a descargar: 164,6 MiB. Después de la operación, se utilizarán 6,1 MiB adicionales.
    ¿Desea continuar? [s/n/?] (s): n
    Tumbleweed? ... up sí, ... dup no, ... up sí, ... dup no ...
    Todo es mejorable, estamos dispuestos a mejorar. ¿Yo? ... poco a poco.
    Nunca hay acritud en mis comentarios, si lo pareciera, seguro que me he expresado mal.

  6. #6
    Fecha de Ingreso
    08-abril-2010
    Ubicación
    /HOME
    Mensajes
    3.706
    Poder de Credibilidad
    12
    XisEme Puedes contradecirme lo que desees, Es la manera de aprender!!
    Aqui dicen otra cosa:
    - http://es.opensuse.org/Portal:Tumbleweed
    Guía básica de openSUSE Leap para recién llegados a GNU/Linux.
    → Mi blog sobre openSUSE, GNU/Linux, software libre ...y de todo un poco: Victorhck in the free world
    → Me puedes seguir en: Mastodon - diaspora* - PixelFed

  7. #7
    Fecha de Ingreso
    08-septiembre-2005
    Ubicación
    ±43º21'N8º22'W
    Mensajes
    1.232
    Poder de Credibilidad
    15
    [modo broma on]
    Bueeeno vaaale te llevaré la contraria todo lo necesario.
    Oye! qué sabrán los del enlace. Ellos hablan desde el conocimiento, yo desde la experiencia
    [modo broma off]

    Realmente los consejos de mínimos repositorios son a la hora de cambiar de la versión de turno a Tumbleweed.
    Si te fijas, salvo vbox todos mis repos son específicos para tumbleweed y ¿qué sentido tendría crear repos que no puedan ser usados?
    Todo es mejorable, estamos dispuestos a mejorar. ¿Yo? ... poco a poco.
    Nunca hay acritud en mis comentarios, si lo pareciera, seguro que me he expresado mal.

  8. #8
    Fecha de Ingreso
    03-septiembre-2012
    Mensajes
    65
    Poder de Credibilidad
    7
    Cita Iniciado por XisEme Ver Mensaje
    [modo broma on]
    Bueeeno vaaale te llevaré la contraria todo lo necesario.
    Oye! qué sabrán los del enlace. Ellos hablan desde el conocimiento, yo desde la experiencia
    [modo broma off]

    Realmente los consejos de mínimos repositorios son a la hora de cambiar de la versión de turno a Tumbleweed.
    Si te fijas, salvo vbox todos mis repos son específicos para tumbleweed y ¿qué sentido tendría crear repos que no puedan ser usados?
    Igualmente llevo tiempo con openSUSE tumbleweed y sin problema alguno.
    Actualizo todos los dias tanto con up, dup, patch, etc y corriendo al 100%

  9. #9
    Fecha de Ingreso
    08-septiembre-2005
    Ubicación
    ±43º21'N8º22'W
    Mensajes
    1.232
    Poder de Credibilidad
    15
    Grrr ... up sí, dup no. (Ya veo que no te convenzo )

    Tu sistema en algún momento ha reinstalado versiones menos actualizadas que las que tenía. Si yo hiciese un dup iría "p'atrás"
    Código:
    # zypper dup
    ...
    159 paquetes a desactualizar, 4 nuevos, 3 a reinstalar, 116 a cambiar de proveedor.
    Tu sistema no es más estable que el mío. Mi sistema está más "adelantado" que el tuyo: up gana /dup pierde .
    Todo es mejorable, estamos dispuestos a mejorar. ¿Yo? ... poco a poco.
    Nunca hay acritud en mis comentarios, si lo pareciera, seguro que me he expresado mal.

  10. #10
    Fecha de Ingreso
    08-abril-2010
    Ubicación
    /HOME
    Mensajes
    3.706
    Poder de Credibilidad
    12
    Pues al final he tenido que quitar Tumbleweed, me iba lento la red y el streaming...
    Guía básica de openSUSE Leap para recién llegados a GNU/Linux.
    → Mi blog sobre openSUSE, GNU/Linux, software libre ...y de todo un poco: Victorhck in the free world
    → Me puedes seguir en: Mastodon - diaspora* - PixelFed

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Cómo actualizar en línea a openSUSE 12.2 desde openSUSE 12.1
    By toniem in forum Instalación y Actualizaciones
    Respuestas: 36
    Último mensaje: 13-ene-2013, 23:48
  2. Actualizar OpenSuse 11.2 a Kde 4.4
    By glorfindel in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 9
    Último mensaje: 29-mar-2010, 09:03
  3. Actualizar repositorios manualmente, descargando archivos.
    By julioeep in forum Instalación y Actualizaciones
    Respuestas: 1
    Último mensaje: 29-dic-2009, 21:38
  4. ¿Se puede actualizar a la 10.2 desde los repositorios?
    By el_isra in forum General OpenSUSE
    Respuestas: 4
    Último mensaje: 26-jun-2007, 09:52
  5. Problemas al actualizar...
    By novato in forum Software
    Respuestas: 4
    Último mensaje: 10-jul-2005, 11:55

Tags for this Thread

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •